



#sec-works{
	padding: 32px 0px;
	background: #211433;
}

	#wr-works-content{
		clear: both;
	}

		.work-item{
			text-align: center;
		}

			.work-item:not(:last-child){
				margin-bottom: 32px;
			}

			.work-cover{
				width: 278px;
				height: 250px;
				margin: 0px auto 16px;
				background-image: url('../media/img/work-sprite.png');
				background-repeat: no-repeat;
				background-size: auto;
				image-rendering: -webkit-optimize-contrast;
			}

			.work-item p:first-of-type{
				margin-bottom: 4px;

				color: #513973;
				font-size: 16px;
				font-weight: 700;
				letter-spacing: 0.1em;
			}

			.work-item p:last-of-type{
				color: #fff;
				font-size: 32px;
				font-weight: 700;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Work Item - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.work-item:nth-child(1) .work-cover{
	background-position: 0px 0px;
}
.work-item:nth-child(2) .work-cover{
	background-position: -282px 0px;
}
.work-item:nth-child(3) .work-cover{
	background-position: -564px 0px;
}
.work-item:nth-child(4) .work-cover{
	background-position: -846px 0px;
}
.work-item:nth-child(5) .work-cover{
	background-position: -1128px 0px;
}
.work-item:nth-child(6) .work-cover{
	background-position: -1410px 0px;
}
.work-item:nth-child(7) .work-cover{
	background-position: -1692px 0px;
}
.work-item:nth-child(8) .work-cover{
	background-position: -1974px 0px;
}
.work-item:nth-child(9) .work-cover{
	background-position: -2256px 0px;
}